[Bug 615479] Re: Sync xserver-xorg-video-geode 2.11.8-11 (main) from Debian unstable (main)

Martin-Éric Racine 615479 at bugs.launchpad.net
Tue Aug 10 17:17:21 BST 2010


On Tue, Aug 10, 2010 at 2:33 PM, Robert Hooker wrote:
> Martin-Éric Racine: The rules need an update to build against xserver
> 1.9 because /usr/share/xserver-xorg/serverminver was dropped from
> xserver post squeeze.

That is correct, except that Squeeze is not released yet.

-- 
Sync xserver-xorg-video-geode 2.11.8-11 (main) from Debian unstable (main)
https://bugs.launchpad.net/bugs/615479
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list